Subject: Re: [core] CoRAL @ IETF104

From: Klaus Hartke <[email-masked]>
Date: Mon, 4 Mar 2019 17:38:00 +0100

Matthias Kovatsch wrote:
> Carsten Bormann wrote:
> > Klaus Hartke wrote:
> > > tentatively on Thursday in the first afternoon session.
> >
> > Rats! [sic]
>
> I would also prefer a different slot...

Since I got more comments like this off-list, I propose to have the
CoRAL side-meeting on Wednesday in the 15:00-17:00 slot. It's a bit
unpredictable right now what else might be in that slot, but this has
the least conflicts right now. Room reserved.

If you are interested in hypermedia in constrained RESTful
environments (Link Format, CoRAL, ...) but haven't filled out the form
yet, please do: https://goo.gl/forms/Qu3CH8VyXC5Aslv23

Klaus